# PhasicFlow: src/phasicFlow/globals/vocabs.hpp File Reference

vocabs.hpp File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

| pFlow

## Variables

const char * | settingsFolder__ = "settings"
const char * | settingsRepository__ = "settings"
const char * | caseSetupFolder__ = "caseSetup"
const char * | caseSetupRepository__ = "caseSetup"
const char * | geometryFolder__ = "geometry"
const char * | geometryRepository_ = "geometry"
const char * | integrationRepository__ = "integration"
const char * | integrationFolder__ = "integration"
const char * | settingsFile__ = "settingsDict"
const char * | insertionFile__ = "particleInsertion"
const char * | sphereShapeFile__ = "sphereShape"
const char * | pointStructureFile__ = "pStructure"
const char * | triSurfaceFile__ = "triSurface"
const char * | createParticles__ = "createParticles"
const char * | motionModelFile__ = "motionModel"
const char * | contactSearchFile__ = "contactSearch"
const char * | propertyFile__ = "interaction"
const char * | interactionFile__ = "interaction"
const char * | postprocessFile__ = "postprocessDict"
const char * | uniform__ = "uniform"
const char * | nonUniform__ = "nonUniform"